{% extends 'base.html' %}

{% block pagetitle %} About us {% endblock %}

{% block main %}

    <div id="main">
        <div class="inner">

            <h1>About Us</h1>
            {% for about_ in about %}
                <div class="image main">
                    <img src="{{ about_.image.url }}" class="img-fluid" alt="">
                </div>

                <p> {{ about_.description }} </p>
                <p> {{ about_.description_01 }} </p>
                <p> {{ about_.description_02 }} </p>
                <p> {{ about_.description_03 }} </p>

            {% endfor %}

        </div>
    </div>

{% endblock %}

{% block footer %}
    <footer id="footer">
        <div class="inner">

            <section>
               <ul class="icons">
                        <li>
                            <a href="https://twitter.com/" target="_blank"
                               class="icon style2 fa-twitter"><span class="label">Twitter</span></a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/" target="_blank"
                               class="icon style2 fa-facebook"><span class="label">Facebook</span></a>
                        </li>
                        <li>
                            <a href="https://www.instagram.com/" target="_blank"
                               class="icon style2 fa-instagram"><span class="label">Instagram</span></a>
                        </li>
                        <li>
                            <a href="https://www.linkedin.com/" target="_blank"
                               class="icon style2 fa-linkedin"><span class="label">LinkedIn</span></a>
                        </li>
                    </ul>
                &nbsp;
            </section>

            <ul class="copyright">
                <li>Copyright © 2020 Company Name</li>
                <li>Template by: <a href="https://www.phpjabbers.com/">PHPJabbers.com</a></li>
            </ul>
        </div>
    </footer>
{% endblock %}